@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1199px) {
    .nav > li > a {
        padding: 10px 13px 0 0;
    }
    .carousel-caption {
        left: 0%;
    }
    .ins-pro span {
        font-size: 11px;
        line-height: 11px;
    }
    .event-cont {
        max-width:inherit;
        padding: 4px 10px;
        float: none;
        overflow: hidden;
        display: block;
    }
    .event-img {}
    .event-img {
        width: 25%;
        display: block;
        padding: 16px 0 0 12px;
    }
    .event-img img {
        width: 100%;
    }
    .event-det-sec {
        background: #fff;
    }
    .con-det-sec {
        background-size: cover;
        padding: 33px 25px 5px;
    }
    .innner-banner {
        max-height: inherit;
    }
    .contact-form-nav li {
        width: 32.6%;
    }
    .not-found h1 {
        font-size: 25px;
        padding: 0px 15px 0px 15px;
        text-align: left;
    }

    .main-header .container > .navbar-header {
        width: 25%;
    }

    .navbar-collapse.collapse {
        margin-top: 0;
    }

    .navbar {
        margin-bottom: 0;
    }

    .carousel-caption h1 {
        font-size: 34px;
    }
    .home-wat-text h3 {
        font-weight: normal;
    }
    .home-wat-text a {
        padding-left: 2px;
    }
    .home-wat-text {
        padding: 10px 2px;
    }
    .search-place {
        left: 35px;
    }
    .music-search input,
    .music-search select {
        min-width: auto;
        width: 33%;
    }
    .carousel-indicators {
        bottom: 107px;
    }
	
	.main-navigation a{
		padding: 0.65625em 0.350em;
	}
	.main-navigation .menu-item-has-children > a{
		padding-right: 2em
	}

}

@media only screen and (max-width: 991px) {
    .video-clip:not(:first-child) {
        margin-top: 155px;
    }
    .nav > li > a {
        padding: 10px 12px 0 0;
    }
    .navbar-default .primary-menu > li > a {
        font-size: 11px;
    }
    .carousel-caption {
        left: 51%;
        padding-bottom: 49px;
    }
    .carousel-caption h1 {
        font-size: 45px;
        margin: 0;
    }
    .carousel-caption h2 {
        font-size: 22px;
        margin: 0;
    }
    .con-det-sec {
        padding: 34px 12px 5px;
    }
    .con-det-nav li:nth-child(1) {
        font-size: 18px;
    }
    .con-det-nav li:nth-child(2) {
        font-size: 15px;
    }
    footer h2 {
        font-size: 15px;
    }
    footer {
        padding: 22px 0 8px;
    }
    .dis-nav li {
        width: 100%;
    }
    .dis-nav li input,
    .dis-nav li textarea {
        max-width: inherit;
        width: 100%;
    }
    .contact-form-nav li {
        width: 100%;
    }
    .not-found h1 {
        font-size: 25px;
        padding: 0px 15px 0px 15px;
        text-align: left;
    }
    .dropdown .dropdown-menu {
        z-index: 99999999;
        margin: 0px auto;
    }
    .navbar-header {
        float: none;

        z-index: 99;
        margin: 0px 0px 0px 0px;
    }
    .container-fluid > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container > .navbar-header {
        margin-left: 0px;
        margin-right: 0px;
    }

    .inner-page {
        min-height: 600px;
    }
    .btn-facebook {
        margin-bottom: 5px;
    }
    .main-header .container > .navbar-header {
        width: 25%;
    }

    .navbar-collapse.collapse {
        margin-top: 0;
    }

    .navbar {
        margin-bottom: 0;
    }

    footer .dis-nav li input[type=submit] {
        width: 100px;
    }
    .carousel-caption {
        left: 0;
    }
    .carusel_text {
        float: none;
        margin-right: 0;
        text-align: center;
    }
    .carusel_text h1 span {
        font-size: 26px !important;
    }
    .carusel_text h3 span {
        font-size: 16px !important;
    }
    .search-place {
        left: 0;
        text-align: center;
        width: 100%;
        top: inherit;
        bottom: 7px;
    }
    .music-ser-but {
        display: inline-block;
        float: none;
    }
    .muse-play,
    .music-post {
        float: none;
    }
    .carousel-caption {
        padding-top: 0;
    }
    .our_staff:last-child { margin-right: 0;}
    .our_staff { width: 220px;}
    .staff_img { height: 220px;}
	
	
	.navbar-default .primary-menu > li > a:after{
/*		display: none;*/
	}
	.dropdown-toggle{
		right: 7px;
    	top: -2px;
	}

    .enrol_frm iframe{min-height:1900px !important;  height:100% !important; }
}

@media only screen and (max-width: 767px) {
    .home-feed-sec h2 {
        line-height: 46px;
    }
    .enrol_frm .col-lg-6 {
        width: 100% !important;
    }
    .event-det-sec {
        height: auto;
    }
    .logo {
        margin-left: 10px;
        width: 44%;
    }
    .navbar-header .dropdown {
        margin-right: 10px;
    }
    .main-header .btn-primary {
        margin-top: 7px;
    }
    .main-header .navbar {
        margin-bottom: 0px;
    }
    .carousel-indicators {
        bottom: 90px;
    }
    .carousel-indicators li {
        height: 12px;
    }
    .carousel-indicators .active {
        height: 19px;
    }
    .carousel-caption {
        left: 56%;
        padding-bottom: 4px;
        right: 1%;
        width: auto;
    }
    .carousel-caption h1 {
        font-size: 22px;
    }
    .carousel-caption h3 {
        margin: 0;
    }
    .home-wat-off-gal {
        overflow: hidden;
    }
    .carousel-testimonal p {
        padding: 0;
    }
    .ins-pro.aos-init.aos-animate > a {
        display: block;
    }
    .ins-pro a img {
        width: 100%;
    }
    .ins-pro span {
        font-size: 18px;
        line-height: 22px;
    }
    .face-feed {
        margin-bottom: 20px;
    }
    .video-clip {
        padding-top: 30px;
    }
    .home-wel-sec {
        padding: 40px 0;
    }
    .home-wat-text {
        padding: 15px 0 14px;
    }
    .home-instu-sec {
        padding: 40px 0;
    }
    .home-event-sec {
        padding: 40px 0 55px;
    }
    .event-det-sec {
        width: 100%;
    }
    .event-img {
        padding: 15px 10px 15px 12px;
        width: 32%;
    }
    footer {
        padding: 30px 0 30px;
    }
    .dis-nav li {
        width: 100%;
    }
    .dis-nav li input,
    .dis-nav li textarea {
        max-width: inherit;
        width: 100%;
    }
    .carousel-caption {
        left: 0;
        padding-bottom: 45px;
        right: 0;
        text-align: center;
        width: auto;
        padding-top: 10px;
    }
    .carousel-caption h1 {
        font-size: 20px;
        color: #f4f4f4;
    }
    .carousel-caption h2 {
        font-size: 18px;
        max-width: inherit;
        text-align: center;
        color: #fff;
    }
    .carousel-caption h3 {
        color: #fff;
        font-size: 18px;
    }
    .music-ser-but {
        display: inline-block;
    }
    .music-search {
        margin-top: 0;
        text-align: center;
    }
    .navbar-default .primary-menu > li > a::before {
        display: none;
    }
    .primary-menu {
        margin: 7px 0;
    }
    .navbar-default .primary-menu > li > a {
        padding: 10px 10px 10px 20px;
    }
    .main-header .btn-primary {
        font-size: 14px;
        margin-top: 10px;
        padding: 3px 6px;
    }
    .innner-banner h1 {
        bottom: 90px;
    }
    .map-sec {
        margin-bottom: 30px;
    }
    .btn-facebook {
        margin-bottom: 8px;
    }
    .video-clip .video {
        margin: 0px auto;
        display: table;
    }
    .userinfo {
        margin-right: 0px;
    }
    .login {
        text-align: left;
    }
    .not-found h1 {
        font-size: 25px;
        padding: 0px 15px 0px 15px;
        text-align: left;
    }
    .innner-banner h1 {
        bottom: 42px;
        font-size: 15px;
        margin: 0 auto;
    }
    .innner-banner h1::before,
    .innner-banner h1::after {
        top: 6px;
        width: 23px;
    }
    .innner-banner h1::after {
        right: -31px;
    }
    .dropdown .dropdown-menu {
        z-index: 99999999;
        margin: 0px auto;
    }
    .navbar-header {
        float: none;
        z-index: 99;
        margin: 0px 0px 0px 0px;
    }
    .container-fluid > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container > .navbar-header {
        margin-left: 0px;
        margin-right: 0px;
    }
    .navbar-collapse.collapse {
        margin-top: 0px;
    }
    .sidebox {
        float: right;
        margin-right: 10px;
    }
    .inner-page {
        min-height: auto;
    }
    .b_cont {
        overflow: visible;
    }
    .ins-pro span {
        display: block;
        opacity: 1;
    }

    .main-header .navbar-collapse {
        float: none;
    }

    .main-header .container > .navbar-header {
        float: none;
    }

    /*04.12.17*/
    .main-header .dropdown-menu {
        position: inherit;
        left: 0;
        right: inherit;
    }
    .main-header ul li ul.dropdown-menu li ul.dropdown-menu {
        position: inherit;
        left: 0;
        top: 0px;
    }

    .home-wat-container {
        height: 280px;
    }
    .main-header .container > .navbar-header {
        width: 100%;
    }
    .search-place {
        bottom: 6px;
    }
    .home-wel-sec h2 {
        font-size: 23px;
    }
    .testimo_inner {height: auto;overflow-y: inherit;padding-right: 0px;}
    .our_staff {float: none;margin: 0 auto 20px auto;}
    .our_staff:last-child {float: none;margin: 0 auto 20px auto;}
    .video-clip {padding-top: 0;}

    .home-wel-sec .read-more-but{
        margin-bottom: 15px;
    }
    .carousel-indicators {
      display: none;
     }
	
	.main-navigation .primary-menu{
		padding: 0 15px;
	}
	.main-header ul li ul.sub-menu{
		width: auto;
	}
	.navbar-default .primary-menu > li.current_page_ancestor > a:before{
		display: none;
	}
	.main-navigation li{
		border-bottom: 1px solid rgb(230, 230, 230);
	}
	
	.navbar-default .primary-menu > li > a:after{
		display: none;
	}
.enrol_frm iframe{min-height:2800px !important;  height:100% !important; }

}

@media only screen and (max-width: 479px) {
    .container {
        overflow-y: hidden;
    }
    .logo {
        width: 60%;
        margin-top: 10px;
    }
    .carousel-caption h1 {
        font-size: 16px;
    }
    .carousel-caption h2 {
        font-size: 16px;
    }
    .music-ser-but {
        padding: 7px 12px;
    }
    .inner-page h2 {
        font-size: 22px;
    }
    .main-header .dropdown-menu {
        right: -50px;
    }
    .City .emall_textbx,
    .Zip .mall_textbx {
        width: 100%;
        margin-bottom: 15px;
    }
    .State .mall_textbx,
    .small_textbx {
        width: 100%;
    }
    .ins-pro span {
        font-size: 14px;
        line-height: 17px;
    }
    .userinfo {
        width: 100%;
    }
    .innner-banner h1 {
        bottom: 40px;
    }
    .userinfo {
        margin-right: 10px;
    }
    .login {
        text-align: right;
    }
    .navbar-header .dropdown {
        margin-right: 5px;
    }

    .play-overlay {
        display: block !important;
    }
    .not-found h1 {
        font-size: 25px;
        padding: 0px 15px 0px 15px;
        text-align: left;
    }
    .dropdown .dropdown-menu {
        z-index: 99999999;
        margin: 0px auto;
    }
    .navbar-header {
        float: none;
        position: absolute;
        z-index: 99;
        margin: 0px 0px 0px 0px;
    }
    .container-fluid > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container > .navbar-header {
        margin-left: 0px;
        margin-right: 0px;
    }
    .navbar-collapse.collapse {
        margin-top: 55px;
    }
    .sidebox {
        margin-right: 0;
    }
    .userinfo {
        margin-right: 2px;
    }
    .userinfo p {
        font-size: 12px;
    }
    .home-wat-middle {
        height: 92%;
        width: 100%;
        top: 75%;
        left: 50%;
    }

    .home-wat-container {
        position: relative;
        height: 230px;
        overflow: hidden;
    }

    .home-wat-container img {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }

    .home-wat-text {
        padding: 10px 0 15px;
    }

    .search-place {
        top: 6%;
    }

    .music-search select {
        margin-bottom: 7px;
        margin-bottom: 7px;
        width: 98%;
        margin-right: 0;
    }

    .home-wat-container .home-wat-middle {
        display: block;
        opacity: 1;
    }

    .ins-pro span {
        display: block;
        opacity: 1;
    }

    .main-header .navbar-collapse {
        float: none;
    }

    .search-place {
        position: static;
    }

    .music-search input,
    .music-search select {
        width: 100%;
    }
    .music-ser-but {
        float: none;
    }

    .logo {
        width: 60%;
        margin: 0;
    }
    .navbar-toggle {
        margin-top: 0;
        margin-right: 0;
    }
    .con-det-sec iframe {
        width: 98% !important;
    }
    .main-header .container > .navbar-header {
        width: 91%;
    }
    .carousel-caption {
       padding-bottom: 15px;
    }
    .carusel_text h1 span {
       font-size: 18px !important;
    }
    .carusel_text h1 span {
       font-size: 18px !important;
     }
     .search-place {
      padding: 15px 15px 0px 15px;
    } 
    
    .home-wel-sec h3 {
        font-size: 20px;
        margin: 0;
    }
    .home-wel-sec h2 {
        font-size: 17px;
        margin: 0 0 15px 0;
    }
    .home-wat-container {
        height: 180px;
    }
    .con-det-sec {
        padding: 0;
    }
    .content-image img { max-width: 100%;}
    .play-overlay a {font-size: 30px;}

    .inner-page .content-image img{
    float: none;
    display: block;
    margin-bottom: 10px;
    }
    .inner-page .about_header h3{
        font-size: 17px;
        font-weight: normal;
    }
    .page-id-489 .inner-page img{
        width: 100%;
    }
    .navbar-default .primary-menu > li.current_page_ancestor > a:before{
        display: none;
    }
    footer .dis-nav li input, footer .dis-nav li textarea{
        width: 100%;
    }
    .enrol_frm iframe{min-height:2500px !important;  height:100% !important; }
/*
    div.light_square .pp_close {
    width: 42px !important;
    height: 13px !important;
    background-size: 43px !important;
    margin-top: 6px !important;
    }
*/
}



/*
@media screen and (min-width: 3000px) and (max-width: 10000px) {
    .container {
        width: 1770px !important;
    }
}
*/
